import { FeatureSystem } from '../../core/feature-system';

export class AdminNoteSystem extends FeatureSystem {
    async loadAdminNotes(_player: PlayerMpLoggedIn, _force?: boolean): Promise<void> {}
}

export const adminNoteSystem = new AdminNoteSystem();
